.checkedList{
  margin-bottom: 3rem;
}

.checkedList > ul {
  margin-left: 0 !important;
  margin-bottom: 3rem;
}

@media (min-width: 1400px) {

  .checkedList {
    margin-bottom: 4rem;
  }
}

a{
  color: var(--color-darkredwine);
  display: inline-block;

}

.cookie-description a::after{
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: var(--color-darkredwine);
  bottom: 0;
  position: absolute;
  transition: width .2s cubic-bezier(.4, 0, .2, 1);
  left: auto;
  right: auto;
}

a:hover,
a:focus,
a:active{
  text-decoration: none;
}

a:hover::after,
a:focus::after,
a:active::after{
  width: 0;
}
